# Uses of Interface
org.eclipse.net4j.util.RunnableWithException

Packages that use RunnableWithException
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of RunnableWithException in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util with parameters of type RunnableWithException
Modifier and Type
Method
Description
`static void`
RunnableWithException.`forkAndWait(RunnableWithException runnable)`